{
    "path": "$OET_PATH/testcases/function_test/pkg_test/brltty/tcl-brltty",
    "machine num": 1,
    "cases": [
        {
            "name": "test_tcl-brltty_function_install",
            "desc": "Test installation of tcl-brltty package"
        },
        {
            "name": "test_tcl-brltty_function_uninstall",
            "desc": "Test removal of tcl-brltty package"
        },
        {
            "name": "test_tcl-brltty_function_version",
            "desc": "Test checking the package version"
        },
        {
            "name": "test_tcl-brltty_function_file",
            "desc": "Test existence of key library files"
        },
        {
            "name": "test_tcl-brltty_function_script",
            "desc": "Test basic Tcl script can load library"
        }
    ]
}